Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
3
Newest
 Editor
Impact
~5k people reached

  • 0 posts edited
  • 0 helpful flags
  • 4 votes cast
Feb
12
comment Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
@tj111 The original question was about some specific issue with apache's 2.4.4 version. This problem is now fixed in the original package. Why are you trying to build this package? I suggest you to create another question.
Nov
16
comment Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
@rob, add a deb-src line to your sources.list file. eg: If you have this line: deb http://ftp.us.debian.org/debian/ sid main non-free contrib you should add this one: deb-src http://ftp.us.debian.org/debian/ sid main non-free contrib
Jul
27
awarded  Editor
Jul
27
revised Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
added 2332 characters in body
Jun
11
awarded  Teacher
Jun
7
answered Debian after upgrade Apache to 2.4.4, Libapache2-svn won't work
Dec
1
awarded  Supporter